<!DOCTYPE html>
{% load static %}
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <title>Tiket</title>
</head>

<body>
    <div class="container">
        <div class="card">
            <div class="card-header">
                KARTU VAKSIN
            </div>
            <div class="card-body">
                <h2 class="card-title">-</h2>
                <br>
                <p class="card-text">NO. SERTIFIKAT</p>
                <h5 id="certif_no">XXXXXXXXXXXXXXXXXXX</h5>
                <br>
                <p class="card-text">STATUS</p>
                <h5 id="tahapan">TAHAP 2</h5>
                <br>
                <div class="bottom-buttons">
                    <a href="{% url 'ru_tiket:cr_kartu_vaksin' %}" class="btn btn-outline-primary">Cancel</a>
                    <a href="#" class="btn btn-primary">Unduh</a>
                </div>
            </div>
        </div>
    </div>
</body>
<!-- JavaScript Bundle with Popper -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>

<script>
    var certif_no = localStorage.getItem("certif_no");
    var tahapan = localStorage.getItem("tahapan");

    document.getElementById("certif_no").innerHTML = certif_no;
    document.getElementById("tahapan").innerHTML = tahapan;

    // localStorage.setItem("name", "");
    // localStorage.setItem("no_tiket", "");
    // localStorage.setItem("status", "");
</script>

</html>